/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Starter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Starter/App.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Starter/BuilderSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Starter/Plugin.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Starter/Plugin/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Starter/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/bin/module-starter
/usr/pkg/lib/perl5/vendor_perl/man/man1/module-starter.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Starter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Starter::App.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Starter::BuilderSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Starter::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Starter::Plugin::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Starter::Simple.3
